系统安装求救

为当前最终发行版之前的所有版本提供支持
回复
xialin528
帖子: 4
注册时间: 2007-01-06 19:28
送出感谢: 0
接收感谢: 0

系统安装求救

#1

帖子 xialin528 » 2007-04-10 15:51

我以前用的是TURBO LINUX 7,现在想换一下系统,不知道UBUNTU的最低系统要求是多少。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2007-04-10 15:54

内存128以上
xblx
帖子: 274
注册时间: 2006-12-18 1:05
送出感谢: 0
接收感谢: 0

#3

帖子 xblx » 2007-04-10 17:03

莫名其妙。这算什么求救。标题党。
回复

回到 “老旧版本支持”